program DataSnapServer;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  DataSnapServer_TLB in 'DataSnapServer_TLB.pas',
  uCustomerServerModule in 'uCustomerServerModule.pas' {CustomerServerModule: TRemoteDataModule} {CustomerServerModule: CoClass};

{$R *.TLB}

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
